<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Naleving van de EU-wetgeving"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Naleving van de EU-wetgeving</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Naleving van de EU-wetgeving</h2></div>

<div class="section"><p><strong>Informatie over certificaten (SAR)</strong></p>
<p>Dit apparaat voldoet aan de richtlijnen voor blootstelling aan radiogolven.</p>
<p>Uw apparaat verzendt en ontvangt radiosignalen
met een laag vermogen. Het apparaat is ontwikkeld om de limieten voor blootstelling aan radiogolven niet te overschrijden die zijn aanbevolen door internationale richtlijnen. Deze richtlijnen zijn ontwikkeld door de ICNIRP (International Commission
on Non-Ionizing Radiation Protection), een onafhankelijke wetenschappelijke organisatie, en bevatten veiligheidsmaatregelen om de veiligheid van alle personen te waarborgen, ongeacht hun leeftijd en gezondheidstoestand.</p>
<p>De meeteenheid voor de
hoeveelheid radiofrequentie-energie die door het lichaam wordt geabsorbeerd tijdens het gebruik van een apparaat is SAR (Specific Absorption Rate). De SAR-waarde wordt bepaald door het hoogste gecertificeerde energieniveau gemeten in laboratoria, maar
tijdens het gebruik ligt de werkelijke SAR-waarde ver beneden deze waarde. Dit komt doordat het apparaat is ontworpen om de minimaal benodigde hoeveelheid stroom te gebruiken om het netwerk te bereiken.</p>
<p>De door Europa aangenomen SAR-limiet is
2,0 W/kg gemiddeld per 10 gram lichaamsweefsel en de hoogste SAR-waarde van dit apparaat voldoet aan deze limiet. </p>
</div>

<div class="section"><p><strong>Verklaring</strong></p>
<p>De meest recente, effectieve
versie van de DoC kan worden bekeken op <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>.</p>
<p>Dit apparaat mag in alle lidstaten van de EU
worden gebruikt.</p>
</div>

<div class="section"><p>Houdt u aan de nationale en plaatselijke voorschriften van de locatie
waar het apparaat wordt gebruikt.</p>
<p>Dit apparaat kan beperkt zijn
in het gebruik, afhankelijk van het lokale netwerk.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>